.container {
	max-width: 1022px;
	background: url("../images/mainBg.png") 50% top;
	overflow:hidden;
}
.header-margin {

}

.page-header {
	margin: 0px;
}
.bg-page-header {
	background: url("../images/topWave.png") center center no-repeat;
	background-size: 100% 109px;
	height: 109px;
	max-width: 1022px;
	width: 100%;
	padding: 0px;
}

.logo {
	position: relative;
	right: 27px;
	top: 48px;
	}

.tel {
    font-size: 16px;
    text-shadow: 2px 2px #7E7E7C;
    position: absolute;
    left: 222px;
    top: 55px;
}

.header-s-nav {
	float: right;
	width: 100%;
	/*padding-right: 142px;*/
	margin-top: 16px;
}

.header-s-nav li {
	float: right;
	list-style: none;
	border-left: 2px solid #9B4A83;
	line-height: 18px;
	padding-right: 19px;
}
.header-s-nav li:nth-last-child(1) {
	border: none;
}
.header-s-nav li a {
	float: left;
	font-size: 16px;
	color: #000;
	margin: 0 15px;
}
.header-mrgin {margin-top: 50px;}
.navbar-default {
    background: url('../images/mainMenuBg.png');
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 60px;
    min-width: 100%;
    margin-top: 11px;
}

.dropdown-menu li , .dropdown-menu li a {color: #A0568C!important;} 
.navbar-default ul li a:hover, .navbar-default ul li.active a, .navbar-default ul li span:hover, .navbar-default ul li.active span
{
	background: url('../images/selectedBtnBg.png') repeat-x center;
	color: white!important;
	/*margin-top: 3px;*/
    text-decoration: none;

}
.navbar-default a {color: #fff!important;}


/*main*/
.main-container {padding-top: 10px;}
.mid-size {max-width: 946px;margin: 11px auto;}

main {
    background: #E8E3D2;
    min-height: 450px;
    border: 6px solid #E0DDD5;
    padding: 10px;
    margin: 0px;
}
.side-ul-menu {margin: 0px;padding: 0px;float: right;}
.side-ul-menu li a, .side-ul-menu li span {
    text-decoration: none;
    color: #953F7D;
    min-height: 25px;
    display: block;
    padding: 6px 20px;
    text-align: right;
    font-size: 16px;
    cursor: pointer;
}

ul.side-ul-menu li {
    background: url('../images/sideMenuNotSel.png') no-repeat right 10px;
    text-align: right;
    list-style: none;
    line-height: 16px;
}

.no-padding {padding: 0px!important;}
.no-bg {background: none!important;}
footer{padding: 35px;}
.footer-bg {
	background: url('../images/footerWave.png');
	background-position: center center;
	background-size: 100% 119px;
	height: 119px;
	position: relative;
}

.tel-footer {
    text-align: center;
    font-size: 16px;
    text-shadow: 2px 2px #7E7E7C;
    left: 112px;
    top: 60px;
    position: absolute;
}

.creditsText{
    float: left;
}

.creditsText a {color:#fff;padding: 0 5px;}
.footer-menu ul {float: right;width: 100%;padding: 0px;margin: 0px;}
.footer-menu ul li {float: right;list-style: none;border-left: 2px solid #fff;line-height: 16px;}
.footer-menu ul li:nth-last-child(1){border: none;} 
.footer-menu ul li a {color: #fff;text-decoration: none; padding: 0 5px; display: block; text-align: center; font-family: arial; font-size: 16px; cursor: pointer; color: #ffffff; }
.relative {position: relative;}
.all {/* background: url('./images/all.png'); */width: 1440px;height: 828px;position: absolute;top: -1px;right: -94px;opacity: 0.3;}
.hide-mobile {display: block;}
.separator{margin-top: 23px;}
.full-width-row {
  overflow-x: hidden;
}

.full-width-row > div {
  margin-left: -15px;
  margin-right: -15px;
}
main {text-align: right;direction: rtl;}
ul.nav li.dropdown:hover > ul.dropdown-menu {display: block; }
.tel-mobile {display: none;}
.recomendation {width: calc(100% - 40px); margin: auto; }
.MediumHeader {padding: 60px 20px;color: #953F7D;margin-top: 50px;}
.MediumHeader p {color: #953F7D;}
.row-padding {padding: 20px;}
.Excerpt-homePage {min-height: 180px; }
.RegularHeader {
    color: #953f7d;
    font-family: arial;
    font-size: 17px;
    font-weight: bold;
}


.SmallText {
    color: #953f7d;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 150%;
    text-decoration: none;
}
.RegularText form img{width:1px!important;}
.readMore{font-size:18px;margin-top:10px;margin-bottom:10px;}
.side-ul-menu {
    float: right;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 100;
}
.contactText{background:transparent url("../images/mainContactSmall.png") no-repeat scroll center 50%!important;}

.asideTtitle{display:none;margin-bottom:20px;}
.td{padding:2px;}
/*common style for mobile and vertical tablet*/
@media all and (max-width: 768px)  
{
     .td{display:block;padding:2px;}
    aside{display:none;}
.navbar-default {
    min-height: 60px;
    min-width: 100%;
}


.header-mrgin {margin-top: 10px; }
.hide-m {display: none;}
.logo {float: right;width: 100%;right: 0px;top:0px;}
.bg-page-header {
    background: url("../images/topWave.png") top center no-repeat;
    background-size: 100%;
    height: 100%;
    max-width: 1022px;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.m-no-padding {padding: 0px;}
.m-no-margin {margin: 0px;}
.tel-footer {left: 50px; }
.m-block {display: block;width: 100%;margin-top: 10px;}
.creditsText {float: none;}
footer{padding: 0px;}
img {width: 100%!important;height: auto!important;}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.tel-mobile {
    display: block;
    margin: 13px 10px 0 0;
    font-weight: bold;
    font-size: 18px;
}
ul.nav.navbar-nav {background: #a0568c; } 
.dropdown-menu li, .dropdown-menu li a { color: #fff!important; }
.navbar-default {background: #974380;}



 /**/
}



.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  

@media all and (max-width: 480px)  
{
.TbTd{width:280px!important;}
.contactText[type='text']{width:235px!important;}
.contactText{width:235px!important;}
.mainTb{width:100%!important}   
.contactText{background:transparent url("../images/mainContactSmallp.png") no-repeat scroll center 50%!important;}
}